Bug 35137 - rpm 4.0.2 changed %_docdir and %_mandir to /usr/share
rpm 4.0.2 changed %_docdir and %_mandir to /usr/share
Product: Red Hat Linux
Classification: Retired
Component: rpm-build (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Johnson
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2001-04-07 12:51 EDT by Pekka Savola
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-12-09 13:47:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Pekka Savola 2001-04-07 12:51:55 EDT
rpm 4.0.2 for RHL62 seems to have changed %_docdir, %_mandir and friends
under /usr/share.

This can be a little unpleasant for people who --rebuild as the default man.config 
doesn't include /usr/share/man AFAIR.
Comment 1 Jeff Johnson 2002-08-07 16:03:38 EDT
This can easily be solved by reconfigured the macros in question.

Note You need to log in before you can comment on or make changes to this bug.